@media only screen and (min-width: 600px) {
  .evenements-slider{
    border-radius: 20px;
  }
}

@media only screen and (min-width: 600px) {
  .evenements-slider{
    box-shadow: var(--shadow);
  }
  .evenements-slider .evenement{
    box-shadow: none;
  }
}

@media only screen and (max-width: 599px) {
  .evenements-slider{
    box-shadow: none;
    border-radius: 0;
  }
  .evenements-slider .evenement{
    box-shadow: var(--shadow);
    border-radius: 20px;
  }
}

.swiper-container{
  position: relative;
}

@media only screen and (max-width: 599px) {
  .frame-type-evenements_slider{
    padding: 0;
  }
  
  .evenements-swiper-container{
    overflow: hidden;
    border-radius: 0;
  }
  .evenements-swiper-container .swiper-wrapper{
    padding-bottom: 20px;
    padding-left: var(--padding);
  }
}

@media only screen and (max-width: 599px) {
  .evenements-swiper-container .swiper-button-prev,
  .evenements-swiper-container .swiper-button-next{
    display: none;
  }
}
